/*
  LED chika-chika for ikkeiplexing shield by ikkei
  http://blog.goo.ne.jp/jh3kxm
  
  History:
        2010-12-11 - V1.0 LED chika-chika by ikkei
        2013-10-26 - update class library
 
*/

#include <MsTimer2.h>
#include <ikkeiplexing.h>

ikkeiplexing iLedSign;

void setup(){
  iLedSign.Init(IKKEIPLEXING, SINGLE_BUFFER);
}

void loop(){
  static uint8_t x = 6;
  static uint8_t y = 3;
  static uint8_t s = 1;
  
  s ^= 1;
  iLedSign.Set(x, y, s);
  delay(500);
}


